<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
            
        }
        ul {
  list-style: none;
  padding-left: 24px;
}


    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif;">
   
    <table style="width: 100%; border-spacing: 0px; ">
      <tr>
        <td style="width: 300px; vertical-align: top; background-color: #424e5e; min-height: 29.7cm; vertical-align: baseline;padding: 0;">
          <table style="border-spacing: 0px;">
            <tr>
              <td>
                <div style="
                                      background-repeat: no-repeat;
                                      background-size: cover;
                                      background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/shay.jpg);
                                      display: block;
                                      width: 180px;
                                      height: 180px;
                                      border-radius: 50%;
                                      position: relative;
                                      margin-top: 30px;
                                      margin-left: 50px;
                                          ">
                                      </div>
              </td>
            </tr>
            <tr>
              <td>
                <table style="width: 80%; border-spacing: 0px; color: white; margin: 20px 0px 20px 30px;padding-bottom: 30px; border-bottom:1px solid white ;">
                <tr>
                    <td style="font-size: 30px; font-weight: bold;">
                        <div>SHAY</div>
                        <div>LATIFI</div>
                        <div style="font-size: 14px; font-weight: lighter;padding-top: 6px;">Architecte de Solution</div>
                    </td>
                </tr>
                </table>
              </td>
            </tr>
            <tr>
                <td>
                    <table style="width: 80%; border-spacing: 0px; color: white; margin: 20px 0px 20px 30px;padding-bottom: 30px; font-size: 13px;">
                        <tr>
                            <td>
            
                                <div style="font-size: 16px;font-weight: bold;">PROFIL</div>
                                        <div style="padding-top: 10px;">
                                            Consultante senior expérimentée avec une expérience démontrée de travail
                                            dans l'industrie des technologies de l'information et des services . Solide professionnel de l'ingénierie qualifié, Gestion des risques, architecture de solution, méthodologies Agiles,  e-Commerce
                                 </div>
                            </td>
                        </tr>
                        <tr>
                            <td style="padding-top: 40px;font-size: 16px;font-weight: bold;">
                               CONTACT </td>
                        </tr>
                        <tr>
                            <td style="padding-top: 10px;">
                                <table style="width: 100%;font-size: 13px;">
                                    <tr>
                                        <td style="width: 20px;vertical-align: middle;">
                                       
                                        <img
                                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/php1.png"
                                            alt=""
                                            style="width: 16px; height: 16px;
                                           
                                            " 
                                        />
                                      </td>
                                      <td style="vertical-align: super; ">
                                        +33 6 45 34 43 43
                                      </td></tr>
                                </table>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <table style="width: 100%;font-size: 13px;">
                                    <tr>
                                        <td style="width: 20px;vertical-align: middle;">
                                       
                                        <img
                                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/letter2.png"
                                            alt=""
                                            style="width: 16px; height: 16px;
                                           
                                            " 
                                        />
                                      </td>
                                      <td style="vertical-align: super; ">
                                        latifishay@gmail.com
                                      </td></tr>
                                </table>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <table style="width: 100%;font-size: 13px;">
                                    <tr>
                                        <td style="width: 20px;vertical-align: middle;">
                                       
                                        <img
                                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/po1.png"
                                            alt=""
                                            style="width: 16px; height: 16px;
                                           
                                            " 
                                        />
                                      </td>
                                      <td style="vertical-align: super; ">
                                       <span>Paris</span>, <span>France</span>
                                      </td></tr>
                                </table>
                            </td>
                        </tr>
                        <tr>
                            <td style="padding-top: 40px;font-size: 16px;font-weight: bold;">
                                COMPÉTENCES </td>
                        </tr>
                        <tr>
                            <td style="line-height: 16px;">
                                <ul style="padding-left: 0;">
                                    <li style="position: relative;padding-left: 14px;"><div style="position: absolute; left: 0; top: -1px;">-</div> Cloud Computing</li>
                                    <li style="position: relative;padding-left: 14px;"><div style="position: absolute; left: 0; top: -1px;">-</div>Agile Methodologies</li>
                                    <li style="position: relative;padding-left: 14px;"><div style="position: absolute; left: 0; top: -1px;">-</div>Linux </li>
                                    <li style="position: relative;padding-left: 14px;"><div style="position: absolute; left: 0; top: -1px;">-</div>Photoshop</li>
                                   
                                </ul>
                            </td>
                        </tr>
                        <tr>
                            <td style="padding-top: 40px;font-size: 16px;font-weight: bold;">
                                CENTRES D'INTÉRÊT </td>
                        </tr>
                        <tr>
                            <td style="line-height: 16px;">
                                <ul style="padding-left: 0;">
                                    <li style="position: relative;padding-left: 14px;"><div style="position: absolute; left: 0; top: -1px;">-</div>La décoration intérieure</li>
                                    <li style="position: relative;padding-left: 14px;"><div style="position: absolute; left: 0; top: -1px;">-</div>La cuisine</li>
                                    <li style="position: relative;padding-left: 14px;"><div style="position: absolute; left: 0; top: -1px;">-</div>Le cinéma</li>
                                </ul>
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
           
          </table>
       
        </td>
       <td style="position: relative;vertical-align: top">
        <table style="border-spacing: 0px; width: 79%;margin: 50px 0px 20px 50px; font-size: 13px;">
            <tr>
                <td style="padding: 0;">
                    <div style="background-color: #fceecb;color: #424e5e; font-weight: bold; padding:5px 10px ; font-size: 16px;">EXPÉRIENCE PROFESSIONNELLE</div>
                </td>
            </tr>
            <tr>
               <td style="padding-top: 20px;">
                <table style="font-weight: bold;font-size: 13px;border-spacing: 0px;">
                    <tr>
                        <td style="padding-right: 4px; font-size: 16px; border-right: 2px solid;">CGI</td>
                        <td style="padding-left: 4px; font-size: 16px; "><span>2020</span> - <span>2021</span></td>
                    </tr>
                </table>
               </td>
            </tr>
            <tr>
                <td>
                    <div style="color: rgb(105, 103, 103); font-weight: bold;font-size: 14px;"><span>Architecte de Solution</span>, <span>Montréal</span></div> 
                    <div style="font-weight: bold; font-size: 14px;padding-top: 4px;">Tâches :</div>
                    <ul style="margin: 0;padding-left: 12px;padding-top: 5px;">
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Préparation des solutions et livrables</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Validation de la solution au sein du comité d'architecture</li>
                      </ul>
                </td>
            </tr>
            <tr>
                <td style="padding-top: 20px;">
                 <table style="font-weight: bold;font-size: 13px;border-spacing: 0px;">
                     <tr>
                         <td style="padding-right: 4px; font-size: 16px; border-right: 2px solid;">CloudixIO</td>
                         <td style="padding-left: 4px; font-size: 16px; "><span>2019</span> - <span>2020</span></td>
                     </tr>
                 </table>
                </td>
             </tr>
             <tr>
                 <td>
                     <div style="color: rgb(105, 103, 103); font-weight: bold;font-size: 14px;"><span>directrice de projet</span>, <span>Paris</span></div> 
                     <div style="font-weight: bold; font-size: 14px;padding-top: 4px;">Tâches :</div>
                     <ul style="margin: 0;padding-left: 12px;padding-top: 5px;">
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div> Migration des systèmes SAP ECC 6 vers SAP S4 HANA - Rédaction Business Case</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place méthodologie de projet Stage-Gate, Gouvernance, RACI, Livrables</li>
                      </ul>
                 </td>
             </tr>
             <tr>
                <td style="padding-top: 20px;">
                 <table style="font-weight: bold;font-size: 13px;border-spacing: 0px;">
                     <tr>
                         <td style="padding-right: 4px; font-size: 16px; border-right: 2px solid;">CGI</td>
                         <td style="padding-left: 4px; font-size: 16px; "><span>2017</span> - <span>2019</span></td>
                     </tr>
                 </table>
                </td>
             </tr>
             <tr>
                 <td>
                     <div style="color: rgb(105, 103, 103); font-weight: bold;font-size: 14px;"><span>Architect de solutions Cloud</span>, <span>Montréal</span></div> 
                     <div style="font-weight: bold; font-size: 14px;padding-top: 4px;">Tâches :</div>
                     <ul style="margin: 0;padding-left: 12px;padding-top: 5px;">
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Définir le cadre architectural de la solution</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Évaluer les coûts et la planification du projet à +/- 15%</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Analyser et définir les stratégies pour être SOX Compliant</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place solution de LMS (Learning Managing System) et intégration avec le HRMS</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place d'une solution de DAM(Digital asset management) et intégrations avec les outils Salesforce</li>
                      </ul>
                 </td>
             </tr>
             <tr>
                <td style="padding-top: 30px;">
                    <div style="background-color: #fceecb;color: #424e5e; font-weight: bold; padding:5px 10px ; font-size: 16px;">LANGUES</div>
                </td>
            </tr>
            <tr>
                <td>
                    <table style="padding: 15px 0px 10px 0px; border-spacing: 0px; font-size: 13px;">
                        <tr>
                            <td>Français :</td>
                            <td>Courant</td>
                        </tr>
                        <tr>
                            <td>Anglais :</td>
                            <td>Courant</td>
                        </tr>
                        <tr>
                            <td>Espagnol :</td>
                            <td>Courant</td>
                        </tr>
                    </table>
                </td>
            </tr>
            <tr>
                <td style="padding-top: 30px;">
                    <div style="background-color: #fceecb;color: #424e5e; font-weight: bold; padding:5px 10px ; font-size: 16px;">FORMATION</div>
                </td>
            </tr>
            <tr>
                <td style="line-height: 18px;padding-bottom: 10px;">
                    <div style="padding-top: 20px;font-size: 13px;color: #424e5e;font-weight: bold;"><span >1999</span> | <span>Stockholm</span> - <span>Suéde</span></div>
                    <div style="font-weight: bold;">Doctorat honorifique en Mathématiques et Sciences</div>
                    <div style="color: rgb(128, 126, 126);">Université de Stockholm</div>
                </td>
            </tr>
            <tr>
                <td style="line-height: 18px;padding-bottom: 10px;">
                    <div style="font-size: 13px;color: #424e5e;font-weight: bold;"><span >1997</span> | <span>Helsinki</span> - <span>Finlande</span></div>
                    <div style="font-weight: bold;">Doctorat honorifique en Informatiques</div>
                    <div style="color: rgb(128, 126, 126);">Université de Helsinki</div>
                </td>
            </tr>
            <tr>
                <td style="line-height: 18px;padding-bottom: 10px;">
                    <div style="font-size: 13px;color: #424e5e;font-weight: bold;"><span >1990</span> | <span>Helsinki</span> - <span>Finlande</span></div>
                    <div style="font-weight: bold;">Master en Informatiques</div>
                    <div style="color: rgb(128, 126, 126);">Université de Helsinki</div>
                </td>
            </tr>
        </table>
       </td>

      </tr>
    </table>
  
    
</body>

</html>